/*     925665 : 블록 설정 - 3차메뉴 버튼      */
.block_option__925665__ {display:table;width:100%}
.block_option__925665__ p {display:table-cell;height:40px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}

.row__925665__ > div {padding-bottom:10px !important;}

@media (max-width:767px){
	.row__925665__ {}
}

@media (max-width:1023px){
	.row__925665__ {}
}


@media (min-width:1024px){
	.row__925665__ {}
}

/*     925675 : 버튼      */
.button__925675__ {font-size:0}
.button__925675__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__925675__.style_line a {background:transparent;color:#999;}
.button__925675__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__925675__ a {font-size:20px}
}

/*     925685 : 버튼      */
.button__925685__ {font-size:0}
.button__925685__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #d00000;background:#d00000;color:#fff;
}
.button__925685__.style_line a {background:transparent;color:#d00000;}
.button__925685__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__925685__ a {font-size:20px}
}

/*     925695 : 버튼      */
.button__925695__ {font-size:0}
.button__925695__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__925695__.style_line a {background:transparent;color:#999;}
.button__925695__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__925695__ a {font-size:20px}
}

/*     925645 : 장문 텍스트      */
.textarea__925645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__925645__ p {font-size:17px}
}

/*     925655 : BLANK 컨텐츠      */
.blank__925655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__925655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__925655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__925655__ {height:25px}
}

